CREATE TABLE contracts (
  id INT AUTO_INCREMENT PRIMARY KEY ,
  contract_number VARCHAR(255)  COMMENT '合同编号',
  title VARCHAR(255) COMMENT '合同标题',
  type VARCHAR(255) COMMENT '合同类型',
  party_a VARCHAR(255) COMMENT '甲方',
  party_b VARCHAR(255) COMMENT '乙方',
  signing_date DATE COMMENT '签订日期',
  delivery_deadline DATE COMMENT '交付期限',
  review_result VARCHAR(255) COMMENT '审核结果',
  attachment_url VARCHAR(255) COMMENT '下载附件'
);